Page MenuHomePhabricator

Sandbox for Doteli(dty) Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd sandbox link for dtywiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2017, 6:17 AM
This comment was removed by Janak_bhatta.
Janak_bhatta removed DatGuy as the assignee of this task.Jun 16 2017, 6:41 AM
Janak_bhatta updated the task description. (Show Details)
Janak_bhatta added a subscriber: DatGuy.

Just a hint to speed up the process: If you (or anybody else) would like to create a software patch to resolve this request, please see Developer access and the Gerrit tutorial.
The file to change for this request are InitialiseSettings.php by adding your wiki to the list of wikis under wmgUseSandboxLink.
Please note that providing help with Git/Gerrit is out of scope for this specific report. Thanks!

Change 359387 had a related patch set uploaded (by DatGuy; owner: DatGuy):
[operations/mediawiki-config@master] Add sandbox link for dtywiki

https://gerrit.wikimedia.org/r/359387

DatGuy claimed this task.Jun 16 2017, 8:38 AM
DatGuy triaged this task as Medium priority.
DatGuy moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 359387 merged by jenkins-bot:
[operations/mediawiki-config@master] Add sandbox link for dtywiki

https://gerrit.wikimedia.org/r/359387

Mentioned in SAL (#wikimedia-operations) [2017-06-19T13:08:31Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Add sandbox link for dtywiki - T168038 (duration: 00m 42s)

DatGuy closed this task as Resolved.Jun 19 2017, 1:09 PM